| LIRC libraries LinuxInfraredRemoteControl

Macros
lirc_private.h File Reference

### (3e1045c 2016-11-09 11:15:56 +0100)

Main include file for lirc applications. More...

`#include <stdint.h>`
`#include "include/media/lirc.h"`
`#include "ir_remote_types.h"`
`#include "lirc_log.h"`
`#include "lirc_options.h"`
`#include "lirc-utils.h"`
`#include "curl_poll.h"`
`#include "config_file.h"`
`#include "dump_config.h"`
`#include "input_map.h"`
`#include "driver.h"`
`#include "drv_admin.h"`
`#include "ir_remote.h"`
`#include "receive.h"`
`#include "release.h"`
`#include "serial.h"`
`#include "transmit.h"`
`#include "ciniparser.h"`

Go to the source code of this file.

## Macros
#define | __u32 uint32_t

## Detailed Description

Main include file for lirc applications.

Definition in file lirc_private.h.